@{
    ViewData["Title"] = "Banner Unit";
}
<section class="section">
    <div class="section-header">
        <h1>Banner Unit</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Unit</a></div>
            <div class="breadcrumb-item active"><a href="#">Banner Unit</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Banner Unit</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="ShowModal('Add');"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelUnitBanner" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>Gambar</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>Gambar</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalUnitBanner">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title">Banner Unit</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="border-color:#ff773f;">
                <form id="FormUnitBanner" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" id="IdUnitBanner" name="IdUnitBanner" />
                    <div class="form-group">
                        <label class="col-form-label" style="text-align:left;">Unit:</label>
                        <select name="IdUnit" id="IdUnit" class="form-control select2" style="width:100%">
                        </select>
                    </div>
                    <div class="form-group">
                        <label class="col-form-label" style="text-align:left;">File Gambar:</label>
                        <input type="file" class="form-control" name="FileImage" />
                        <img class="img-responsive mt-2" onerr style="max-height: 100px; object-fit: contain; object-position: center;" id="ThumbnailImageBanner" />
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-dark btn-block"><i class="fa fa-close"></i> Batalkan</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveUnitBanner" class="btn btn-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
